#Thu Nov 15 17:52:47 IST 2012
eclipse.preferences.version=1
org.eclipse.core.variables.valueVariables=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<valueVariables>\r\n<valueVariable description\="Directory holding debug executable" name\="build_loc" readOnly\="false" value\="C\:/SF_UART_SW_flow_DF/DEV_KIT/SC_standalone_pf/printf_uart/UART/SoftConsole/UART_MSS_MSS_CM3_0/UART_MSS_MSS_CM3_0_app/Debug"/>\r\n</valueVariables>\r\n
